td {
    font-family: Arial, Helvetica;
    font-size: 11px;
}

body {
    font-family: Arial, Helvetica;
    font-size: 11px;
}

p {
    margin-top: 7px;
    margin-bottom: 10px;
}

a {
    color: #000099;
    text-decoration: none;
}

a:hover {
    color: #cccccc;
    text-decoration: none;
}

ul {
    margin-left: 25px;
}

li {
}

.breadcrumb {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
    font-size: 10px;
    text-decoration: none;
}

.border {
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
}

.borderLR {
    border-left-color: #cccccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #cccccc;
    border-right-style: solid;
    border-right-width: 1px;
}

.borderB {
    border-bottom-color: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.borderL {
    border-left-color: #cccccc;
    border-left-style: solid;
    border-left-width: 1px;
}

.lnkGray {
    text-align: center;
}

form {
    margin-top: 0px;
    padding-top: 0px;
}

.searchButton {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #1F86A4;
    width: 20px;
    height: 20px;
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    background-color: #ffffff;
}

.searchBox {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    width: 105px;
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    height: 20px;
    margin-bottom: 4px;
}

.searchBar {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #1F86A4;
    border-bottom-color: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    word-spacing: 0.2em;
}

.nav {
    position: relative;
    z-index: 100;
}

.nav a {
display:block; float:left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 8px 14px;
}

.nav a:hover {
    color: #cccccc;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #1F86A4;
    font-size: 16px;
    font-weight: bold;
    margin: 0px;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    color: #1F86A4;
    font-size: 14px;
    font-weight: bold;
    margin: 0px;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    color: #1F86A4;
    font-size: 12px;
    font-weight: bold;
    margin: 0px;
}

h4 {
    font-family: Arial, Helvetica, sans-serif;
    color: #1F86A4;
    font-size: 11px;
    font-weight: bold;
    margin: 0px;
}

h5 {
    font-family: Arial, Helvetica, sans-serif;
    color: #1F86A4;
    font-size: 16px;
    font-weight: bold;
}

h6 {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}

.subscribe input {
    width: 100%;
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
}

select {
    width: 100%;
    border-color: #cccccc;
    border-style: solid;
    border-width: 1px;
}

option {
    width: auto;
    border-color: #7f9db9;
}

.subscribe td {
    text-transform: uppercase;
}

.xformbutton {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #1F86A4;
    width: 100%;
    height: 20px;
    border-width: 0px;
    background-color: #ffffff;
    padding-left: 90px;
}

.lightbluelinks a {
    color: #1F86A4;
    text-decoration: none;
}

.lightbluelinks a:hover {
    text-decoration: none;
    color: #666666;
}

#xform6 select {
    width: auto;
    border-color: #7f9db9;
}

